Lights of the warp -1 reply

Please wait...

Pocktio

GF Pwns Me!

50 XP

30th July 2006

0 Uploads

63 Posts

0 Threads

#1 11 years ago

Once more a simple thing has to not work.....whenever I try to install ANY version on my up to date Dc I get Pocktio le repertoire destination ne contient aucun des fichiers a mettre a joir?

Sigh....what does this mean....and why why won't it install.




Kh0rn3kru5h3r

Anyway's...

50 XP

23rd December 2006

0 Uploads

27 Posts

0 Threads

#2 11 years ago

Wow we need some-one who is French on this one... :(




Ruley

The Resident Anime Addict

50 XP

10th December 2006

0 Uploads

1,853 Posts

0 Threads

#3 11 years ago

yeh, what he said ^ also, why is ur DC french? cos its most likely LOTW was made for english/american?




Zichael

He say I know you, you know me

50 XP

28th July 2006

0 Uploads

265 Posts

0 Threads

#4 11 years ago

LOTW is french, if you look at their older versions there isn't any english. Anyway Carnivore knows french.




cronon666

I don't spend enough time here

50 XP

11th January 2007

0 Uploads

29 Posts

0 Threads

#5 11 years ago

PLEEEEEAAAAASE, I NEED HELP!!!!!!!!! I patched LotW to version 1.40 but now al my saved games are destroyed (instead of buildings there are now infiltrated units which cannot attack:banghead: ) I want to remove the patch but i've no idea how to do that:confused: If anyone knows how to remove the patch please tell me cause i'm really despairing:( -thanks-




SupremeCommander

- The Colossus owns all -

50 XP

5th March 2007

0 Uploads

72 Posts

0 Threads

#6 11 years ago

Ask Compiler of the Inquisition: Daemonhunt mod (Which rocks!) He's French :)